Jump to content

[k9copy] problème avec automake...


Recommended Posts

Hellow, je voudrais tester k9copy, donc j'ai téléchargé les sources et j'ai installé automake (avec autoconf et tout) mais il est pas content parce que c'est automake (GNU automake) :francais:

tyrann@sebastien:~/Téléchargement/k9copy-1.1.0-beta1$ sudo make -f Makefile.cvs
This Makefile is only for the CVS repository
This will be deleted before making the distribution

*** YOU'RE USING automake (GNU automake) 1.6.
*** KDE requires automake 1.6
make[1]: *** [cvs] Erreur 1
make: *** [all] Erreur 2
tyrann@sebastien:~/Téléchargement/k9copy-1.1.0-beta1$

Quelqu'un sait me dire comment contourner ce problème? Ou le résoudre, mais ca revient au meme :francais:

Link to comment
Share on other sites

J'ai hésité a prendre la package...

Ya bien un pack pour debian mais j'utilise ubuntu... Et comme j'ai le choix pour les différents debian, je me suis dit que le pack est spécifique...

Je m'en remet donc a vous, puis-je tester avec un pack debian, et si oui, pour quelle version?

Link to comment
Share on other sites

si jamais tu dois prendre un package de debian pour ubuntu, prend sid, c'est là qu'il y aura le moins de différence.

sinon, fais toi un package (même vite fais avec checkinstall), ce sera eds galère en moins après :transpi:

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...